PHP Manual
Prev |  | Next

# SDO_DAS_ChangeSummary::isLogging

(no version information, might be only in CVS)

SDO_DAS_ChangeSummary::isLogging -- Test to see whether change logging is switched on

## Description

bool SDO_DAS_ChangeSummary::isLogging ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Test to see whether change logging is switched on.

## Parameters

None.

## Return Values

Returns `TRUE` if change logging is on, otherwise returns `FALSE`.

Prev | Home | Next
SDO_DAS_ChangeSummary::getOldValues | Up | SDO_DAS_DataFactory::addPropertyToType